» Ubuntu » パッケージ

Error

two or more packages specified (udev-udeb hardy-updates)